.ug-textpanel{
	margin-top:10px !important;
}

.modal-container{ 
    overflow: auto; 
    -webkit-overflow-scrolling: touch;
}

.custom-link-image {
    height: 200px;
    width: 500px;
}
.tparrows.preview2::after{
	top:40% !important;
}
.custom-slide-image {
    height: 300px;
    width: 450px;
}

.custom-flex .flex-control-nav {
    bottom: 45px;
}

.custom-grid-height {
    height: 60px;
}

input.labelauty:checked+label {
    background-color: #E04721 !important;
}

.widget_special_events .event-item{
	border-top-color: #E04721 !important;
}

input.labelauty+label {
    display: inline-flex !important;
}

.icon-box.ibox-center:not(.ibox-bg) h3:after {
    border-top: 3px solid #252525;
}

.site-logo h1 {
    padding-right: 7px;
}

.header-text {
    display: block;
    position: relative;
    margin: 0;
    max-width: 425px;
    width: 50%;
    text-shadow: 0 0 4px rgba(26, 63, 89, .2);
    color: white;
}

.site-header .push-top {
    margin-top: 42px;
}

body{
	color:#565656;
    line-height: 1.5;
}
.aos-containr{
	overflow-x: hidden !important;
}
article{
	font-size: 16px;
}
#content{
	font-size: 16px;
}
.post-content{
	font-size: 16px;
}
.logo-text1 {
    color: white;
    line-height: 0 !important;
    font-size: 3rem;
}

.logo-text2 {
    color: white;
	 font-size: 1em;
}

.blockquote {
    /*Font*/
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 155%;
    color: #666;
    border: hidden;
    padding-left: 0px;
}

.blockquote::before {
    content: "\201C";
    /*Unicode for Left Double Quote*/
    /*Font*/
    font-family: Georgia, serif;
    font-size: 30px;
    font-weight: bold;
    color: #734142;
}
figcaption .blockquote::before, figcaption .blockquote em, .text-white{
	color: #fff;
}



.blockquote::after {
    /*Reset to make sure*/
   content: "";
}
.test{

	font-family: Georgia, serif;
	font-size: 30px !important;
	font-weight: bold;
}

.blockquote em {
    font-style: italic;
    font-size: 1.2rem;
    position: relative;
    text-indent: -.4em;
    max-width: 760px;
    color: #734142;
}

.blockquote .attributioninline {
    font-size: .90em;
    font-style: normal;
    color: #734142;
}

.site-footer-bottom {
    display: none;
}

@media (max-width: 576px) {
    /* .hidden-custom {
         display:none !important; 
        
    } */
    .logo-text1 {
        font-size: 2em;
    }
    .site-header .push-top {
        margin-top: 35px;
    }
}

@media (max-width: 540px) {
    .logo-text1 {
        font-size: 2em;
    }
    .site-header .push-top {
        margin-top: 32px;
    }
	.logo-text2 {
        font-size: 12px;
    }
}

@media (max-width: 475px) {
    .logo-text1 {
        font-size: 1.7em;
    }
    .logo-text2 {
        font-size: 9px;
    }
    .site-header .push-top {
        margin-top: 31px;
    }
}

@media (max-width: 436px) {
    .logo-text1 {
        font-size: 1.3rem;
    }
    .logo-text2 {
        font-size: 7px;
    }
    .site-header .push-top {
        margin-top: 31px;
    }
}

@media (max-width: 389px) {
    .logo-text1 {
        font-size: 1.1rem;
    }
    .logo-text2 {
        font-size: 8px;
    }
    .site-header .push-top {
        margin-top: 30px;
    }
}

@media (max-width: 344px) {
    .logo-text1 {
        font-size: 1rem;
    }
    .logo-text2 {
        font-size: 10px;
    }
    .site-header .push-top {
        margin-top: 30px;
    }
}

@media (max-width: 285px) {
    .logo-text1 {
        font-size: .9rem;
    }
    .logo-text2 {
        font-size: 10px;
    }
    .site-header .push-top {
        margin-top: 30px;
    }
}
@media (max-width: 264px) {
    .logo-text1 {
        font-size: 0.8rem;
    }
    .logo-text2 {
        font-size: 7px;
    }
    .site-header .push-top {
        margin-top: 30px;
    }
}

@media (max-width: 245px) {
    .logo-text1 {
        font-size: 0.6rem;
    }
    .logo-text2 {
        font-size: 5px;
    }
    .site-header .push-top {
        margin-top: 30px;
    }
}

@media (min-width: 577px) {
    .header-text {
        width: 100% !important;
    }
}

@media(max-width:992px) {
    .site-header-wrapper .site-header {
        height: 107px;
    }
}

@media(min-width:993px) {
    .site-header-wrapper .sticky-wrapper {
        height: 90px !important;
    }
    .main-navigation.dd-menu.toggle-menu {
        display: block !important;
    }
}
.vtimeline-content{
	padding:15px;
}
.widget-title::before{
	background:#dabebe;
}

.btn-primary, .media-box .zoom .icon {
	background-color: #E04721 !important;
}
a, a:hover, address strong, .sidebar-widget .widget-title, .accent-color{
	color: #E04721 !important;
}

.dd-menu > ul > li > ul li:hover {
	border-left-color: #E04721 !important;
}
 .flex-prev, .flex-prev:hover, .flex-next:hover, .flex-next, .btn-primary:hover, .btn-primary{
	 color: #fff !important;
 }
#back-to-top{
	color: #fff !important;
}
	
.header-style3 .site-header {
    background: #B82601 url(../images/nav-background.png) no-repeat right top;
}
.topbar {
     background: #fff url(../images/top.jpg)  center center;
}

 .dgray-bg { 
     background: #E0E0E0;
	 
 } 

 .skewed-title-bar h4 { 
     background:#B4D6A4; 
	
 } 
 .hero-area{
	 min-height:100px !important;
 }
 .sf-menu{
	 display:inline-block;
 }
 
 .vtimeline-content{
	 background-color:#DAECF3 !important;
 }
 .vtimeline-block::after {
	 border-left: 10px solid #DAECF3 !important;
    border-right: none !important;
 }
 .vtimeline-right::after {
	border-left: none !important;
    border-right: 10px solid #DAECF3 !important;
 }
.vtimeline::before{
	background:#E0E0E0 !important;
}

.vtimeline-icon{
	background:#ef5146 !important;
}

.bicentenary .page-header > img{   
	position:relative;   
}   
.bicentenary .page-header > div{   
	height:auto;   
}   
 .bicentenary .page-title span{
	float:left;
	width:100%;
	color: white; 
	font: italic 24px/45px Helvetica; 
	letter-spacing: -1px;  
    background:linear-gradient(rgba(153, 0, 0,.8),#990000,#990000,rgba(153, 0, 0,.8)); 
    background:-webkit-linear-gradient(rgba(153, 0, 0,.8),#990000,#990000,rgba(153, 0, 0,.8)); 
    background:-o-linear-gradient(rgba(153, 0, 0,.8),#990000,#990000,rgba(153, 0, 0,.8)); 
	padding-left: 10px; 
	padding-right: 10px; 
 }
 .bicentenary .page-title{   
 top:90%;      
 z-index:1000;   
} 
 @media (max-width: 992px) {
	.bicentenary .page-title{   
		top:87% !important%;    
		
	} 

  
} 
 @media (max-width: 530px) {
	.bicentenary .page-title{   
		top:84% !important;    
	} 

  
}  

 
.bahai-history .page-header > div{   
	height:auto;   
}   
.bahai-history .custom-title span{
	float:left;
	color: white; 
	width:100%;
    font: italic 24px/45px Helvetica; 
    letter-spacing: -1px;  
	background:linear-gradient(rgba(153, 0, 0,.8),#990000,#990000,rgba(153, 0, 0,.8)); 
    background:-webkit-linear-gradient(rgba(153, 0, 0,.8),#990000,#990000,rgba(153, 0, 0,.8)); 
    background:-o-linear-gradient(rgba(153, 0, 0,.8),#990000,#990000,rgba(153, 0, 0,.8)); 
   padding-left: 10px; 
	padding-right: 10px; 
	font-size:17px;
}
 @media (max-width: 970px) {

	.bahai-history .custom-title{   
		top:83% !important;     
	}   

} 

 @media (max-width: 613px) {
    .bahai-history .custom-title span {
        font-size:12px !important;
		
		 line-height: 2.5;
    }
	.bahai-history .custom-title{   
		top:80% !important;     
	}   

}
@media (max-width: 390px) {
	.bahai-history .custom-title span {
        font-size:12px !important;
		
		 line-height: 1.5;
    }
	.bahai-history .custom-title{   
		top:76% !important;     
	}   

}

.bahai-history .custom-title{   
	top:90%;   
	z-index:1000;   
}   
.sticky-wrapper .main-navbar {
    
	margin-top: 0 !important;
}
@media (max-width: 990px) {
	.header-style3 .site-header{
		position: fixed !important; 
		z-index:1040;
	}
	.header-style3 .main-navbar{
		position: fixed !important; 
	
	}
	.hero-area{
	margin-top:100px !important;
    }
}

@media (min-width: 991px) {
	.t1{
	position:fixed !important;
	top:0px !important;
	}
	.header-style3 .site-header{
		position: relative !important; 
		z-index:1040;
	}
	.hero-area{
		margin-top:0px !important;
    }
}

.main-navbar{
	z-index:112;
}

.custom-quote {
    /*Font*/
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 160%;
    color:  #006699;
    border: hidden;
    padding-left: 0px;
}

.custom-quote::before {
    content: "\201C";
    /*Unicode for Left Double Quote*/
    /*Font*/
    font-family: Georgia, serif;
    font-size: 20px;
    font-weight: bold;
    color: #006699;
}

.custom-quote::after {
    /*Reset to make sure*/
   content: "";
}
.quote-after{

	font-family: Georgia, serif;
	font-size: 20px !important;
	font-weight: bold;
}

#website{display:none !important;}
#website2{display:none !important;}

	 .ug-tile-navigation-wrapper{ 
		 left: 50% !important; 
	 transform: translateX(-50%) !important; 
	 } 
	 
	 .hor_1{
		 border-color: rgb(224,71,33) !important;
	 }
	 .hor_1 .resp-tab-active{
		 border: 1px solid #E04721 !important;
		 border-top: 4px solid #E04721 !important;
		 border-bottom:none !important;
	 }
	 
	
	hr.style-eight {
		overflow: visible;
		padding: 0;
		border: none;
		color: #E8E8E8;
		text-align: center;
	}
	hr.style-eight:after {
		content: url(http://www.bahai.org/chrome/img/florish-home-quote.svg?582713e2);
		display: inline-block;
		position: relative;
		top: -0.7em;
		font-size: 1.5em;
		padding: 0 0.25em;
		background: white;
	}

	.custom-img img {
		width: 100%;
		height: 100%;
	}

	.custom-img figure {
		margin: 0;
		padding: 0;
		height: 265px;
		position: relative;
		display: block;
		cursor: pointer;
		overflow: hidden;
		border: 3px solid #fff;
	}

	.custom-img figure:hover figcaption {
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		filter: alpha(opacity=100);
		opacity: 1;
		top: 0;
	}

	.custom-img figcaption {
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		filter: alpha(opacity=0);
		opacity: 0;
		position: absolute;
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,.5);
		color: #fff;
		-webkit-transition: all .9s ease;
		-moz-transition: all .9s ease;
		-o-transition: all .9s ease;
		-ms-transition: all .9s ease;
		transition: all .9s ease;
	}

	.custom-img figure img {
		-webkit-transition: all 1.5s;
		-moz-transition: all 1.5s;
		-o-transition: all 1.5s;
		-ms-transition: all 1.5s;
		transition: all 1.5s;
	}

	.custom-img figure:hover img {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}

	.custom-img figcaption h5 {
		font-family: 'Open sans';
		font-weight: 400;
		color: #fff;
		padding: 10px 20px;
		margin-bottom: 0;
		position: relative;
		righ: 100%;
		margin-top: 37px;
		font-size: 20px;
	}

	.custom-img figcaption p {
		font-family: 'Open sans';
		padding: 10px 20px;
		margin-bottom: 0;
		margin-top: 10px;
		position: relative;
		left: 100%;
		font-size: 13px;
	}

	.custom-img figure:hover h5,.custom-img figure:hover p {
		left: 0;
	}
	.block-color{
		background: #f1f7ee;
		padding: 20px;
		margin-top: 35px;
		border-top: 3px solid #d4e7cb;
	}
	.font-18{
		font-size: 18px !important;
	}
	.no-border{
		border: none !important;
	}
	.no-padding{
		padding:0px !important;
	}
	.text-white{
		color: white !important;
	}
	.figure-caption{
	    text-align: center;
		
		margin: 0 auto;
		
		font-family: "Playfair Display", serif;
    
    font-size: 1.2em !important;
    line-height: 1em;
    color: white;
	}
	
	.blockquote.figure-caption{
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translateX(-50%);
		line-height: 1.6em;
	}
	.top-6{
		top:6% !important;
	}
	.height-100{
		height: 100% !important;
	}
	.font-15{
		font-size:15px;
	}
	.font-17{
		font-size:17px !important;
	}
	.m-20{
		margin:20px;
	}
.text-capitalize {
    text-transform: capitalize !important;
}

.widget-title .blockquote::before, .widget-title .blockquote em, .widget-title .blockquote .attributioninline{
	color: #062F4F !important;
	font-family: 'Source Sans Pro', sans-serif;
}

.h-180{
	min-height: 180px;
}

.mt-50{
	margin-top: 50px;
}
.mt-30{
	margin: 30px;
}
.pb-30{
	padding-bottom: 30px;
}
.pb-70{
	padding-bottom: 70px;
}
.no-padding-b{
	padding-bottom: 0px;
}

.top-30{
	top: 30% !important;
}
.top-15{
	top: 12% !important;
}

 .dblue-bg { 
     background: #062F4F !important;
	 
 }
 .mt-20{margin-top:20px;}
 .mb-20{margin-bottom:20px;}
 .mr-20{margin-right:20px;}
 
 @media (min-width: 980px) {
 .container-customed{
	margin-left:160px;
	margin-right:160px;
 }
 }
 
 .overflow-auto{
	 overflow: auto;
 }
 
 .h-200{
	height: 200px;
 }
 
 .img-content{
	opacity: 1 !important;
    top: 0;
 }
 
 .custom-p::first-letter {
	 font-size: 140%;
 }
 
 .font-20{
	font-size: 20px;
 }
 .h-450{
	height: 450px !important;	 
 }
 
 .img-serving{
    object-fit: cover;
}
@media (min-width: 992px){
.txt-center-vertical{
	margin-top: 40%;
    transform: translateY(-45%);
}
}

.border-image{
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
}
@media (min-width: 992px){
	.top-primary{
		top: 20% !important;
	}
}
@media (max-width: 991px){
	.top-primary{
	top: 27% !important;
}
}

@media (max-width: 600px){
	.top-primary{
	top: 20% !important;
}
}
@media (max-width: 500px){
	.top-primary{
	top: 15% !important;
}
}
@media (max-width: 400px){
	.top-primary{
	top: 5% !important;
	line-height: 1.4em !important;
}
}



@media (min-width: 992px){
.top-edu{
	top: 17% !important;
}
}
@media (max-width: 991px){
	.top-edu{
	top: 28% !important;
}
}

@media (max-width: 600px){
	.top-edu{
	top: 20% !important;
}
}
@media (max-width: 500px){
	.top-edu{
	top: 15% !important;
}
}
@media (max-width: 400px){
	.top-edu{
	top: 4% !important;
	line-height: 1.3em !important
}
}

@media (min-width: 1200px){
	.mt-oneness{
	    margin-top: 55% !important;
		transform: translateY(-23%);
}
}
@media (min-width: 992px){
	.mt-oneness{
	    margin-top: 45% !important;
		transform: translateY(-25%);
}
}

@media (min-width: 1200px){
	.mt-prejudice{
	    margin-top: 65% !important;
		transform: translateY(-35%);
	}
}
@media (min-width: 992px){
	.mt-prejudice{
	    margin-top: 60% !important;
		transform: translateY(-25%);
	}
}

.scrollSlider div.viewport {
  width: 100%;
  height: 100%;
  overflow-x: hidden; }
  .scrollSlider div.viewport div.overview {
    width: 10000px;
    height: 100%; }
    .scrollSlider div.viewport div.overview img {
      display: block;
      float: left;
      height: 100%;
      margin-right: 5px; }
      .scrollSlider div.viewport div.overview img:last-child {
        margin-right: 0; }
    .scrollSlider div.viewport div.overview:after {
      content: '';
      display: block;
      width: 100%;
      clear: both; }
.scrollSlider div.scrollbar {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100%;
  height: 15px;
  background-color: #aaa; }
  .scrollSlider div.scrollbar div.track {
    width: 115px;
    height: 15px;
    background-color: #222;
    cursor: move; }
	
.img-container{
	display:block;
	position: relative;
    text-align: center;
    color: white;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#module-prayer {
  background-image: linear-gradient(
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.7)
    );
}

#module-children{
	background: linear-gradient(
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.7)
    );
}
#module-youth{
	background: linear-gradient(
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.7)
    );
}
#module-youth-gatherings{
	background-image: linear-gradient(
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.7)
    );
}

.module {
  background-size: cover;
  
  height: 606px;
  position: relative;
  float: left;
}
#module-prayer::after{
   background-image: linear-gradient(rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.7));
}


.mid h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  color: white;
  margin: 0;
  position: absolute;
  top: 70%;
  left: 44%;
  font-size: 1.5rem;
  transform: translate(-50%, -50%);
}

.mid #header-circle{
  left: 39%;
}

.mid #gathering{
	left:42%;
}

 .mid #serving {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  color: white;
  margin: 0;
  position: absolute;
  top: 75%;
  left: 44%;
  font-size: 2rem;
  transform: translate(-50%, -50%);
}
.mid p{
  font-family: 'Roboto', sans-serif;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		filter: alpha(opacity=0);
		opacity: 0;
	
  position: absolute;
  bottom: 15%;
  left: 15%;
  color: white;
}

#child-class{
	left:27%;
}
@media (max-width: 1199px) {
.md-pb-28{
	padding-bottom: 28px;
}
}
@media (max-width: 500px) {
    .mid h2{
	  left: 50% !important;
	  font-size: 1.3rem !important;
	  font-weight: 500 !important;
	}
	.p1{
		left: 24% !important;
		width:50% !important;
	}
	.p2{ 
		left:29% !important;
		width:50% !important;
	}
	#faciliate-pos{
		bottom: 8% !important;
	}
	#participate-pos{bottom: 14% !important;}
	#circle-pos{bottom: 2% !important;}
	.mid #gathering{
		left:46% !important;
	}
	#child-class{
	left:35%;
	width:50% !important;
}
}
@media (max-width: 380px) {
	 .mid h2{
	  left: 50% !important;
	  font-size: 1rem !important;
	  font-weight: 500 !important;
	}
	.p1{
		left: 30% !important;
		width:40% !important;
		font-size:15px !important;
	}
	#faciliate-pos{
		bottom: 10% !important;
	}
}

.mid .serving-desc {
  font-family: 'Roboto', sans-serif;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		filter: alpha(opacity=0);
		opacity: 0;
		font-weight: 500;
 
  color: white;
}



.bottom-10{
	bottom: 10% !important;
}

.mid:hover p, .mid:hover .serving-desc{
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		filter: alpha(opacity=100);
		opacity: 1;
}
.hover{
	position: absolute;
	width: 100%;
	height: 60%;
	bottom: 0;
	background-image: linear-gradient(rgba(0, 0, 0, 0),
      rgba(0, 0, 0.5, 0.9));
	
}
.no-margin{margin:0px !important;}

.font-Noto-Serif{
	font-family: 'Noto Serif', serif;
	font-weight: bold;
	font-style: italic;
}

.ml-5{margin-left:5px !important;}
.mr-5{margin-right:5px !important;}

.font-16{
	font-size: 16px;
}
.line-container{
	position: relative;
    display: inline-block;
}
#l1, #l2, #l3, #l4, #l5, #l6{
	width: calc(100% + 0.5em);
	background: #B82601;
    height: 3px;
	position: absolute;
    bottom: 0.1em;
    left: -0.25em;
}

.caption-lg{
	top: 6% !important;
}

@media (max-width: 990px) {
	.caption-lg, .caption-custom{
		top: 30% !important;
	}
}

@media (max-width: 600px) {
	.caption-lg{
		top: 19% !important;
	}
	.caption-custom{
		top: 14% !important;
	}
}
@media (max-width: 520px) {
	.caption-lg, .caption-custom{
		top: 10% !important;
	}
}

@media (max-width: 485px) {
	.caption-lg{
		top: 5% !important;
		line-height: 1.3em !important;
	}
	.caption-sm{
		top: 28% !important;
	}
	.caption-md{
		top:30% !important;
	}
	
	.caption-custom{
		top: 5% !important;
		line-height: 1.2em !important;
		font-size: 1em !important;
	}
}

@media (max-width: 420px) {
	.caption-lg{
		top: 5% !important;
		line-height: 1.2em !important;
		font-size: 1.1em !important;
	}
	.caption-sm, .caption-md{
		top: 24% !important;
	}
	.caption-custom{
		top: 2% !important;
		line-height: 1.1em !important;
	}
}

@media (max-width: 375px) {
	.caption-lg{
		top: 4% !important;
		line-height: 1.1em !important;
		font-size: 1em !important;
	}
	.caption-sm{
		top: 19% !important;
	}
	.caption-md{
		top: 15% !important;
	}
	.caption-custom{
		top: 1% !important;
		line-height: 1em !important;
		font-size: 0.85em !important;
	}
}

@media (min-width: 992px) {
	.caption-custom{
		top: 5% !important;
	}
}

.mb-20{
	margin-bottom: 20px !important;
}

.no-padding-bottom{
	padding-bottom: 0px !important;
}

.w-100{
	width: 100%;
}
.mr-10{margin-right:10px !important;}
.ml-10{margin-left:10px !important;}

@media only screen and (max-width: 992px){
	.dd-menu {
		max-height: 300px !important;
	}
}